@import url(goodies.css);
@import url(photos/lightbox/css/lightbox.css);

.bodytext {
 color: #000000; 
 font-size: 12px; 
 font-family: Arial, sans-serif;  }
 
 .bodytext2 {
 color:#E4D9AF; 
 font-size: 1px; 
 font-family: Arial, sans-serif;  }
 
 .bodytext3 {
 color: #000000; 
 font-size: 12px; 
 font-family: Arial, sans-serif;
 padding-left: 11px; }
 
<!-- start blog css -->

a {
	color:#006699;
}
h2 {
	font-weight:normal;
	color:#666666;
	font-size:1.5em;
}
div.wrapper {
	width: 500px;
	padding:0px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	margin: 0px 0px 0px 0px;
	overflow: auto; height: 250px;
}
div.post {
	background-color:#ffffff;
	padding:7px;
	border-width:1px;
	border-style:solid;
	border-color: #669999;
	margin:0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	vertical-align: top;
}
span.date {
	color:#666666;
	font-size:0.9em;
	text-transform:uppercase;
}

div.navigation p a {
	font-size:1.0em;
}
div.navigation p.previous-link {
	width:48%;
	float:left;
	text-align:left;
}
div.navigation p.next-link {
	width:48%;
	float:right;
	text-align:right;
}
div.post-content {
	padding-top:0px;
	}
<!-- end blog css -->

 .centertext01{
 color: #000000; 
 font-size: 13px;
 font-family: Trebuchet MS, serif; }

 .centertext01p{
 color: #000000; 
 font-size: 15px;
 font-family: Trebuchet MS, serif; }
 
  .centertext02{
 color: #000000; 
 font-size: 12px; 
 font-family: Arial, sans-serif;
 padding-right: 11px; }
 
 .headingtext {
 color: #FAF7E6; 
 font-size: 12px; 
 font-family: Arial, sans-serif; }
 
 .copyrighttext {
 color: #000000; 
 font-size: 9px; 
 font-family: Arial, sans-serif;  }
 
 .alttext {
 color: #000000;
 font-size: 11px;
 font-family: Verdana, Arial, sans-serif;
 text-decoration: none }
 
  .alttext-underlined {
 color: #000000;
 font-size: 11px;
 font-family: Verdana, Arial, sans-serif;
 text-decoration: underline }
 
 .alttext-bold {
 color: #000000;
 font-size: 11px;
 font-weight:bold;
 font-family: Verdana, Arial, sans-serif;
 text-decoration: none }
 
  .alttext-tiny {
 color: #000000;
 font-size: 9px;
 font-family: Verdana, Arial, sans-serif;
 text-decoration: none;
 word-spacing: 7px; }
 
 .writingtext {
 color: #000000;
 font-size: 12px;
 padding: 3px;
 font-family: Verdana, Arial, sans-serif;
 text-decoration: none; }
 
  .writingtextemphisis {
 color: #000000;
 font-size: 13px;
 padding: 3px;
 font-family: Verdana, Arial, sans-serif;
 font-style: italic;
 text-decoration: none; }
 
 .writingtextinfo {
 color: #000000;
 font-size: 12px;
 padding-left: 5px;
 font-family: Verdana, Arial, sans-serif; }
 
 .writingtext2 {
 color: #000000;
 font-size: 12px;
 padding: 2px;
 line-height: 21px;
 font-family: Verdana, Arial, sans-serif;
 text-decoration: underline;
 padding-top: 9px;
 padding-bottom: 9px; }
 
 .writingtexthighlighted {
 color: #000000;
 font-size: 12px;
 padding: 3px;
 font-family: Verdana, Arial, sans-serif;
 text-decoration: none;
 background-color: #E7DAA5; }
 
 .cap {
 font-family:Verdana, Arial, sans-serif;
 font-size: 25px;
 padding: 3px;
 text-decoration: none;
 color: #000000; }
 
 .infonav {
 color: #000000;
 font-size: 17px;
 font-family: "Trebuchet MS", sans-serif;
 text-decoration: none;
 padding-left: 5px;
 line-height: 12px; }	
 
 .infotitles {
 font-family: "Trebuchet MS", sans-serif;
 font-size: 21px;
 font-weight: strong;
 color: #000000;
 margin-left: 19px;
 margin-top: 55px
  }
  
  .gtitles {
  font-family: "Palatino Linotype", "Book Antiqua", serif;
  font-size: 19px;
  color: #FFFFFF;
  margin-top: 8px;
  margin-bottom: 1px; } 
  
  .infocategories {
  font-family: "Palatino Linotype", "Book Antiqua", serif;
  font-size: 30px;
  color: #000000;
  }
  
  .infocategoriesgrey {
  font-family: "Palatino Linotype", "Book Antiqua", serif;
  font-size: 30px;
  color: #999999;
  }
  
  .round {
  background-image: url('info-frog.png');
  background-repeat:no-repeat;
  background-position: 1px;
  border: 2px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  border-style: solid;
  border-color: #ffffff; }
  
  .cellpaddingright {
  padding-right: 35px; }
  
  .cellpaddingleft {
  padding-left: 35px; }
  
  a.info-over:hover {
  }

 .listtext {
 color: #000000;
 font-size: 12px;
 padding: 2px;
 line-height: 22px;
 font-family: Verdana, Arial, sans-serif;
 text-decoration: underline;
 padding-top: 9px;
 padding-bottom: 9px; }
 
 .smtext {
 color: #E4DCA5;
 font-size: 7px;
 font-family: Verdana, Arial, sans-serif;
 text-decoration: none }
 
 .teenytext {
 color: #EAE099;
 font-size: 3px;
 font-family: Trebuchet MS, Arial, sans-serif;
 text-decoration: none }
 
 .m {
 display:block;
 height:52px;
 width:211px;
 float:inherit;
 margin-left:192px;
 margin-top:-26px;
 white-space:nowrap;
 background-image:url(MichaelsTag_21152.png);
 background-repeat:no-repeat;
 position:absolute;
 z-index:0; }
 
  .ex {
 display:block;
 height:75px;
 width:166px;
 float:inherit;
 margin-left:-133px;
 margin-top:-50px;
 white-space:nowrap;
 background-image:url(excellence_logo.png);
 background-repeat:no-repeat;
 position:absolute; }
 
  .est {
 display:block;
 height:12px;
 width:20px;
 float:inherit;
 margin-left:-50px;
 margin-top:-38px;
 white-space:nowrap;
 position:absolute;
 color: #000000;
 font-size: 15px;
 font-family: Trebuchet MS, sans-serif;
 text-decoration: none; }
 
 .waterlily_w {
 display:block;
 height:19px;
 width:45px;
 float:inherit;
 margin-left:377px;
 margin-top:7px;
 white-space:nowrap;
 background-image:url();
 background-repeat:no-repeat;
 position:absolute;
 z-index:3; }
 
 .waterlily_y {
 display:block;
 height:16px;
 width:39px;
 float:inherit;
 margin-left:412px;
 margin-top:11px;
 white-space:nowrap;
 background-image:url();
 background-repeat:no-repeat;
 position:absolute;
 z-index:1; }

 .waterlily_w2 {
 display:block;
 height:19;
 width:45px;
 float:inherit;
 margin-left:100px;
 margin-top:+7px;
 white-space:nowrap;
 background-image:url();
 background-repeat:no-repeat;
 position:absolute;
 -moz-transform: scaleX(-1);
 -o-transform: scaleX(-1);
 -webkit-transform: scaleX(-1);
 transform: scaleX(-1);
 filter: FlipH;
 -ms-filter: "FlipH";
 z-index:0; }
 
 .waterlily_r {
 display:block;
 height:16px;
 width:39px;
 float:inherit;
 margin-left:448px;
 margin-top:+10px;
 white-space:nowrap;
 background-image:url();
 background-repeat:no-repeat;
 position:absolute;
 z-index:1; }
 
  .waterlily_p {
 display:block;
 height:17px;
 width:38px;
 float:inherit;
 margin-left:165px;
 margin-top:+9px;
 white-space:nowrap;
 background-image:url();
 background-repeat:no-repeat;
 position:absolute;
 z-index:1; }
 
  .lotus {
 display:block;
 height:77px;
 width:105px;
 float:inherit;
 margin-left:415px;
 margin-top:-50px;
 white-space:nowrap;
 background-image:url();
 background-repeat:no-repeat;
 position:absolute;
 z-index:0; }
 
 .liftedlotus {
 display:block;
 height:49px;
 width:38px;
 float:inherit;
 margin-left:400px;
 margin-top:-23px;
 white-space:nowrap;
 background-image:url();
 background-repeat:no-repeat;
 position:absolute;
 z-index:1; }
 
 .ferns {
 display:block;
 height:89px;
 width:88px;
 float:inherit;
 margin-left:90px;
 margin-top:-62px;
 white-space:nowrap;
 background-image:url();
 background-repeat:no-repeat;
 position:absolute;
 z-index:0; }
 
 .waterline {
 display:block;
 height:3px;
 width:403px;
 float:inherit;
 margin-left:96px;
 margin-top:26px;
 white-space:nowrap;
 background-image:url(waterline.png);
 background-repeat:no-repeat;
 position:absolute;
 z-index:0; }
 
 .tree-upper {
 display:block;
 height:2350px;
 width:170px;
 float:inherit;
 margin-left:-8px;
 margin-top:-242px;
 white-space:nowrap;
 background-image:url(treebody.jpg);
 background-repeat:repeat;
 position:fixed;
 z-index:1; }
 
 .organic {
 display:block;
 height:66px;
 width:145px;
 float:inherit;
 margin-left:2px;
 margin-top:-200px;
 white-space:nowrap;
 background-image:url(organica.gif);
 background-repeat:no-repeat;
 position:absolute;
 z-index:2; }
 
 .titleplus {
 color: #000000;
 font-size: 23px;
 font-family: Georgia, "Times New Roman", Times, serif;
 letter-spacing: 9px;
 word-spacing: 12; }
 
 .titletext {
 color: #000000;
 font-size: 21px;
 font-family: Verdana, Tahoma, sans-serif;
 text-decoration: none; }
 
 .titletext2 {
 color: #000000;
 font-size: 19px;
 font-family: Trebuchet MS, sans-serif;
 text-decoration: none }
 
 .titletext32 {
 color: #000000;
 font-size: 17px;
 font-family: Trebuchet MS, sans-serif;
 text-decoration: none }
 
 .titletext3 {
 color: #000000;
 font-size: 15px;
 font-family: Trebuchet MS, sans-serif;
 text-decoration: none; }
 
 .titletextmain {
 color: #336600;
 font-size: 14px;
 font-family: Trebuchet MS, sans-serif;
 font-weight: bold;
 text-decoration: none }
 
  .titletext5 {
 color: #000000;
 font-size: 14px;
 font-family: Trebuchet MS, sans-serif;
 text-decoration: none }
 
  .titletext5-rust {
 color: #B16F25;
 font-size: 14px;
 font-family: Trebuchet MS, sans-serif;
 font-weight: bold;
 text-decoration: none }
 
 .titletext0 {
 color: #000000;
 font-size: 13px;
 font-family: Trebuchet MS, sans-serif;
 text-decoration: none }
 
 .titletext00 {
 color: #B70D0D;
 font-size: 13px;
 font-family: Trebuchet MS, sans-serif;
 font-weight: bolder;
 text-decoration: none }
 
  .trademark {
 color: #000000;
 font-size: 12px;
 font-family: Trebuchet MS, sans-serif;
 font-weight: bolder;
 text-decoration: none }
 
   .chattext0 {
 color: #0000FF;
 font-size: 13px;
 font-family: Trebuchet MS, sans-serif;
 text-decoration: underline }
 
 .highlightedtext {
 color: #ffffff;
 background-color: #347EBC;
 font-size: 15px;
 font-family: Trebuchet MS, sans-serif;
 text-decoration: none;
 padding-left: 3px;
 padding-right: 3px; }
 
 .nButton {
	background-color:#dfdeac;
	border:2px solid #000000;
	display:inline-block;
	color:#000000;
	font-family:"LobsterTwoItalic", Trebuchet MS;
	font-size:17px;
	font-weight:normal;
	padding:2px 0px 0px 0px;
	width:72px;
	height:22px;
	text-decoration:none; }
	.nButton:hover {background-color:#8BC570; color:#000000;}
	.nButton:active {position:relative; color:#000000; top:1px;}
	.nButton:link {color:#000000;}
	.nButton:visited {color:#000000;}
	
	.n2Button {
	background-color:#dfdeac;
	border:2px solid #000000;
	display:inline-block;
	color:#000000;
	font-family:"LobsterTwoItalic", Trebuchet MS;
	font-size:15px;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	width:56px;
	height:18px;
	text-decoration:none; }
	.n2Button:hover {background-color:#8BC570; color:#000000;}
	.n2Button:active {position:relative; color:#000000; top:1px;}
	.n2Button:link {color:#000000;}
	.n2Button:visited {color:#000000;}

@font-face {
    font-family: 'LobsterTwoItalic';
    src: url('WebFonts/LobsterTwo-Italic-webfont.eot');
    src: url('WebFonts/LobsterTwo-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('WebFonts/LobsterTwo-Italic-webfont.woff') format('woff'),
         url('WebFonts/LobsterTwo-Italic-webfont.ttf') format('truetype'),
         url('WebFonts/LobsterTwo-Italic-webfont.svg#LobsterTwoItalic') format('svg');
    font-weight: normal;
    font-style: normal; 
	}
 
 .style21 {
 font-family: Trebuchet MS, sans-serif;
 font-weight: bold;
 font-size: 13px;
 color: #347EBC; }
 
 .style32 {
	font-weight: bold;
	color: #076920;
	font-style: italic;
	font-size: 13px; }
	
 .style33 {
	font-weight: bold;
	color: #076920;
	font-family: Trebuchet MS, sans-serif;
	font-style: italic;
	font-size: 15px; }
 
 .phone {
 padding-top: 12px;
 padding-bottom: 12px; }
 
 .smalltrebuchet {
 color: #000000;
 font-size: 12px;
 font-family: Trebuchet MS, sans-serif;
 text-decoration: none }
 
  .Alternatepromonant{
 font-family: "Palatino Linotype", Platino, Book Antiqua, serif;
 font-size: 15px;
 color: #000000;
 font-style: italic;
 font-weight: bold;
 text-decoration: none;
 border-style: solid;
 border-color: #9E844B;
 border-left-width: 0px;
 border-right-width: 0px;
 border-top-width: 1px;
 border-bottom-width: 1px;
 background-color: #D8D7BA;
  }
 
  .headings{
 font-family:"Palatino Linotype", Platino, Book Antiqua, serif;
 font-size:30px;
 color:#000000;
 font-weight: bold;
 text-decoration:none; }
 
 .trailtext {
 font-family:"Palatino Linotype", Platino, Book Antiqua, serif;
 font-size:19px;
 color:#669900;
 margin-left:3px;
 margin-right:3px;
 font-style:italic;
 font-weight:bold;
 text-decoration:underline;
  }
 
  .trailtextbody {
 font-family:"Palatino Linotype", Platino, Book Antiqua, serif;
 font-size:17px;
 color:#000000;
 font-style:italic;
 text-decoration:none; }
 
 .trailtexthighlighted {
 font-family:"Palatino Linotype", Platino, Book Antiqua, serif;
 font-size:19px;
 color:#669900;
 margin-left:3px;
 margin-right:3px;
 font-style:italic;
 font-weight:bold;
 text-decoration:underline;
 background-color: #FFFFCC; }
 
  .bluetrebuchet15 {
 font-family: Trebuchet MS, sans-serif;
 font-weight: bold;
 font-size: 17px;
 color: #000000; }
 
 .splashtext1 {
 color: #000000;
 font-size: 12.9px;
 font-family: Trebuchet MS, sans-serif;
 text-decoration: none }
 
 .red {
 color:#FF0000;
 font-size: 12px; 
 font-family: Arial, sans-serif; }
 
 .blue {
 color:#0000CC;
 font-size: 12px; 
 font-family: Arial, sans-serif; }
 
 .vspace {
 padding: 5px;
 line-height: 22px; }
 
 .vspace2 {
 padding: 5px;
 line-height: 17px; }
 
 .round {
 border-radius: 50%; }
 
 #store {
 border: 2px;
 border-style: solid;
 border-color: #000000;
 background-color: #FFFFFF;
 background-image: url(patt_05.jpg);
 background-repeat:repeat }
 
 body { background-color: #E1D6A1; background-image:
url("tanpattern.gif");
background-repeat: repeat;
margin-top:25px; }
 a:link { color: #3300FF; text-decoration:none;}
 a:visited { color: #3300FF; text-decoration:none;}
 a:active { color: #3300FF; text-decoration:none;}
 a:hover { color: #FB7D00; text-decoration:none;}
 a.wood:link { color: #000000;}
 a.wood:visited { color: #000000;}
 a.wood:active { color: #000000;}
 a.wood:hover { color: #FB7D00;}
 a.store:link { color: #000000; text-decoration:underline;}
 a.store:visited { color: #000000; text-decoration:underline;}
 a.store:active { color: #000000; text-decoration:underline;}
 a.store:hover { color: #D75111; text-decoration:underline;}
 a.lightblue:link { border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; padding: 0px 5px 0px 5px; color: #ffffff; background-color: #669933;}
 a.lightblue:visited { color: #ffffff; background-color: #669933;}
 a.lightblue:active { color: #ffffff; background-color: #669933;}g
 a.lightblue:hover { border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; padding: 0px 5px 0px 5px; color: #669933; background-color: #FAF7E6;}
 a.Log:link { color: #000000; background-color: #829FD7; border: 1px; border-style: solid; border-color: #003366;}
 a.Log:visited { color: #000000; background-color: #829FD7; border: 1px; border-style: solid; border-color: #003366;}
 a.Log:active { color: #000000; background-color: #829FD7; border: 1px; border-style: solid; border-color: #003366;}
 a.Log:hover { color: #FFFFFF; background-color: #829FD7; border: 1px; border-style: solid; border-color: #003366;}
 a.textover {color: black; }
 a.textover:hover { color:#D75111; }